sqitch-upgrade-usage(3pm)

Name
sqitch-upgrade-usage - Sqitch upgrade usage statement

Usage
  sqitch upgrade [options] [<database>]

Options
    -t --target     <target>     database to which to connect
       --registry   <registry>   registry schema or database
       --db-client  <path>       path to the engine command-line client
    -d --db-name    <name>       database name
    -u --db-user    <user>       database user name
    -h --db-host    <host>       database server host name
    -p --db-port    <port>       database server port number